Posts

Protected: Beaver Builder Vulnerabilities – Visibility and Conditional Logic (CVE-2021-42748 & CVE-2021-42749)

Bottom line up front I discovered two sensitive information disclosure vulnerabilities that affect Beaver Builder's (2.5.0.3 and older) element visibility and Beaver Themer's (1.3.3.1 and ...